## /tcpdf.php

Description

TCPDF Class.

Classes

Class | Description
--- | ---
TCPDF | This is a PHP5 class for generating PDF files on-the-fly without requiring external extensions.

Includes
require_once (dirname(__FILE__).'/config/tcpdf_config.php') (line 40)

include configuration file

Constants
PDF_PRODUCER = 'TCPDF 1.53.0.TC031 (http://tcpdf.sourceforge.net)' (line 72)

define default PDF document producer

Documentation generated on Tue, 20 Mar 2007 13:24:42 +0100 by phpDocumentor 1.3.0RC3